/* CSS Document */


* {
	margin:0;
	padding:0;
}

body {
	background:url(images2/bg.gif);
	font-family:'Helvetica Neue', Arial, sans-serif;
	font-size:11px;
}

a:hover {
	text-decoration:underline;
}

#main-wrapper {
	width:1000px;
	margin:0 auto;
	background:#ffffff;
}

#www-content-main {
	float:left;
	background:#ffffff;
	width:952px;
	padding:0 24px;
}

#header {
	width:952px;
	border-bottom:1px dashed #bfb7aa;
	float:left;
	margin-bottom:20px;
}	
	#header img {
		float:left;
	}


#left-col {
	float:left;
	width:770px;
}

#right-col {
	float:left;
	width:150px;
	margin-left:32px;
}
	
#rss-wrapper {
	width:770px;
	float:left;
	clear:both;
	margin:0 0 30px 0;
}

#right-news {
	width:416px;
	height:80px;
	background:url(images2/twitter.gif) no-repeat 0 16px;;
	float:right;
}

	#right-news p {
		color:#a59d95;
		padding:24px 48px 0 12px;
	}
	
	.rss-header-link {
		float:left;
		width:196px;
		margin:0;
	}
	
	.rss-header-link ul,
	.rss-header-link ul li {
		float:left;
		overflow:hidden;
		width:184px;
	}
	
	.rss-header-link ul {
		list-style-type:none;
		border-left:1px solid #d2ceca;
		padding-left:12px;
	}
	
	#footer ul.arrow-list
	 {
		list-style-type:none;
	}
	
	
	#footer ul.arrow-list li a:link,
	#footer ul.arrow-list li a:link,
	#footer ul.arrow-list li a:visited,
	.rss-header-link ul li a:link,
	.rss-header-link ul li a:active,
	.rss-header-link ul li a:visited {
		background:url(images2/list-bg.gif) no-repeat left center;
		padding:0 0 0 10px;
		font-size:11px;
	}
	
	a.gray-button:link,
	a.gray-button:active,
	a.gray-button:visited {
		background:url(images2/buttun-bg.gif) no-repeat center right;
		float:left;
		width:171px;
		font-size:12px;
		padding:5px 12px;
		text-align:left;
		color:#ffffff;
		font-weight:bold;
		border:1px solid #867b72;
		margin:12px 0 0 0;
	}
	
	a.gray-button:hover {
		border:1px solid #9e9893;
		text-decoration:none;
		color:#eaeaea;
	}
	
	h1 {
		font-size:18px;
		font-weight:bold;
		color:#493829;
	}
	
	p.metatext {
		font-size:13px;
		color:#82786f;
	}
	
	.avatar {
		float:left;
		margin-right:12px;
	}
	
	.post-content {
		clear:both;
		margin-top:12px;
	}
	
	.post-content img {
		float:left;
		border:5px solid #e5e5e5;
		margin:0 8px 8px 0;
	}
	
	.post-content p {
		font-size:12px;
	}


	.post1,
	.post2,
	.post3 {
		margin-bottom:28px;
		padding-bottom:8px;
		border-bottom:1px dashed #cccccc;
	}
	
	.post1 {
		float:left;
		clear:both;
	}
		
	.post2 {
		float:left;
		width:516px;
		margin-right:16px;
	}	
	
	.post3 {
		float:left;
		width:215px;
		overflow:hidden;
	}
	
	.post2-wrapper {
		float:left;
		width:516px;
	}
	
	.post3-wrapper {
		float:left;
		width:215px;
		margin-left:34px;
	}
	
	.post3-wrapper .post-content img {
		border:1px solid #e5e5e5;
	}
	
	a.more-link:link,
	a.more-link:active,
	a.more-link:visited {
		background:url(images2/arrow-more.gif) no-repeat center left;
		padding:0 0 0 8px;
		text-align:right;
		float:right;
		margin-top:4px;
		font-weight:bold;
	}
	
	#footer {
		border-bottom:1px dashed #cac2be;
		width:952px;
		padding-bottom:14px;
		clear: both;
		margin: 0 auto;
		text-align: center;
		color: #c2c2c2;		
	}
	
	
	.spreadshirt-links {
		margin-top:32px;
		border-top:1px dashed #cac2be;
		padding-top:16px;
		width:100%;
		text-align:center;
	}
	
	#bottom .spreadshirt-links a:link,
	#bottom .spreadshirt-links a:active,
	#bottom .spreadshirt-links a:visited,
	#bottom .spreadshirt-links a:focus,
	#bottom .spreadshirt-links a:hover,
	#bottom .wp-link a:link,
	#bottom .wp-link a:active,
	#bottom .wp-link a:visited,
	#bottom .wp-link a:focus,
	#bottom .wp-link a:hover,
	#bottom .seo-footer a:link,
	#bottom .seo-footer a:active,
	#bottom .seo-footer a:visited,
	#bottom .seo-footer a:focus,
	#bottom .seo-footer a:hover {
		display:inline;
	}
	
	#bottom .wp-link {
		padding-top:8px;
		color:#c2c2c2;
	}
	
	#second-footer {
		border-bottom:1px dashed #cac2be;
		width:952px;
		float:left;
		margin:16px 0 0 0;
		padding-bottom:16px;
		color:#9e948d;
	}	
	
	#third-footer {
		width:952px;
		float:left;
		margin:16px 0 36px 0;
		padding-bottom:16px;
		color:#9e948d;
		text-align:center;
	}	
	
	#second-footer a:link,
	#second-footer a:active,
	#second-footer a:visited {
		color:#9e948d;
		margin-right:8px;
	}
	
	#footer .first-col {
		float:left;
		width:205px;
		margin-right:40px;
	}	
	
	#footer .second-col {
		float:left;
		width:265px;
		margin-right:40px;
	}	
	
	#footer .third-col {
		float:left;
		width:185px;
		margin-right:20px;
	}
	
	#footer .fourth-col {
		float:left;
		width:185px;
	}
	
	#footer  h1 {
		width:100%;
		border-bottom:1px dashed #CCCCCC;
		margin-bottom:8px;
	}
	
	
	ul.thumb-list  {
		float:left;
		width:205px;
		list-style:none;
	}
	ul.thumb-list li {
		width:58px;
		float:left;
	}
	
	ul.thumb-list li a:link img,
	ul.thumb-list li a:active img,
	ul.thumb-list li a:visited img{
		border:2px solid #e5e5e5;
	}
	
	
	ul.thumb-list li a:hover img {
		border:2px solid #cccccc;
	}
	
	#search-box {
		width:140px;
		float:left;
		padding:5px 4px;
		background:#e8e6e4;
	}
	
	.search-input {
		float:left;
		width:100px;
		padding:2px;
		border:1px solid #ccc2b8;
	}
	
	.search-button {
		background:url(images2/search.gif) no-repeat center center;
		float:left;
		width:26px;
		height:22px;
		border:none;
		margin-left:6px;
		cursor:pointer;
	}
	
	.clear {
		clear:both;
	}
	
	.keywords {
		float:left;
		margin-top:20px;
	}
	
	.menu-right {
		float:left;
	}
	
	.menu-right ol {
		float:left;
		list-style-position:inside;
		color:#82786f;
		margin-left:4px;
	}
	
	.menu-right h2 {
		background:#f2f0ef;
		font-size:11px;
		padding:4px;
		margin:16px 0 4px 0;
	}
	
	#header a:focus img, #header a:hover img, #header a:active img {
		border:none !important;
	}
	
	.gap-up {
		margin-top:12px;
	}
	
	.no-border {
		border:none !important;
	}
	
	.stories-image {
		padding-top:3px;
	}
	
	.twitter-user {
		position:absolute;
		right:0;
		bottom:0;
	}
	
	.postavatar img {
		border:0 !important;
		height:40px;
		width:40px;
	}	
	
	.bold-text a:link,
	.bold-text a:active,
	.bold-text a:focus,
	.bold-text a:visited,
	.bold-text a:hover,
	.bold-text {
		font-weight:bold;
	}
	
	
	.bold-text a:link,
	.bold-text a:active,
	.bold-text a:focus,
	.bold-text a:visited,
	.bold-text a:hover {
		background:url(images2/arrow-more.gif) no-repeat scroll left center;
		padding:0 0 0 8px;
	}
	
	#stimuli_imageData #stimuli_caption {
		display:none;
	}